{
	"info": "",
	"field": {
		"stpa_kStock_Balance__unit": [
			["stpa_Stock_Balance__unit_2", "=", "pr_JaaVarMuutosk", ["stpa_Stock_Balance__unit", "<>pr_iPyörMäär"]]
		],
		"stpa_kStock_Balance__unit_2": [
			["stpa_Stock_Balance__unit", "=", "pr_KerVarMuutosk", ["stpa_Stock_Balance__unit_2", "<>pr_iPyörMäär"]]
		]
	},
	"function": {

	}
}
